Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Sep 2019 17:33:04 -0400

Chat transcript

	
		
			Name: James Yang
		
			E-mail: [email-masked]

	AJ Fri, 09/27/19 02:50:34 am Asia/Kolkata
	
		Hello. How may I help you?

	James Yang 02:51:20 am
	
		Can I get a quote of your most affordable dedicated server (HIPAA compliant) web hosting price.

	AJ 02:51:46 am
	
		You can check all Dedicated Server Pricing here : https://www.colocationamerica.com/dedicated-servers-all

	James Yang 02:53:22 am
	
		for the most affordable plan $79/month,  what's the spec of the processor ?

	AJ 02:54:55 am
	
		https://www.colocationamerica.com/single-processor/e3-1220

	James Yang 02:55:40 am
	
		how many cores  ?
	
		it doesn't say.

	AJ 02:56:32 am
	
		It's a single processor server

	James Yang 02:56:59 am
	
		How many cores does this single processor have ?

	AJ 02:57:11 am
	
		I'm unsure of the cores - I can put you in touch with a Sales agent to discuss your requirements, if you'd like?
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Location of datacenter
6. Preferred contact method

	James Yang 02:58:41 am
	
		James Yang
	
		[email-masked]
	
		Philadelphia area.
	
		email.
	
		Also,  for firewall,  is   $75 per month or per quarter or per year ?     If it's per month, the price seems very high,  as  a Cisco ASA5505 is very cheap.

	AJ 03:00:22 am
	
		Thank you for the details. We do for offer one month and yearly contracts . We also offer month-to-month options as well.

	James Yang 03:01:11 am
	
		My project will be a long time one, will last many years.  so please consider this long term when give me the quote.

	AJ 03:01:37 am
	
		I'll pass that along with your information - please expect an email from us shortly.

	James Yang 03:01:48 am
	
		sounds good. Thanks.

	AJ 03:01:56 am
	
		Can I help you with anything else?

	James Yang 03:02:11 am
	
		That's all. thank you.

	AJ 03:02:28 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:02:57 am
	
		James Yang rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	12m 4s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

Visitor geolocation: Garnet Valley, Pennsylvania, United States / 73.13.152.47

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com